@charset "UTF-8";

a img {
    filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.1));
}

.pr-footer a img {
    filter: none;
}

@media screen and (min-width: 768px) {
    a:hover img {
        filter: none;
    }
}

/* SLIDER */
.slider-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 14px;
    background: #fff;
    padding: 13px 17px;
    height: 24px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.2));
    margin-top: 0;
}

.slider-arrow:after {
    position: absolute;
    content: "";
    width: 14px;
    height: 24px;
    top: 13px;
    left: 17px;
}

.next-arrow {
    transform: translate(900%, -50%);
    right: 50%;
}

.next-arrow:after {
    transform: rotate(180deg);
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-size: 14px auto;
    left: 18px;
}

.prev-arrow {
    transform: translate(-900%, -50%);
    left: 50%;
}

.prev-arrow:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-size: 14px auto;
    left: 15px;
}

.slide-dots {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0;
    text-align: center;
}

.slide-dots span {
    display: inline-block;
    position: relative;
    background: transparent;
    opacity: 1;
    width: 16px;
    top: -42px;
    cursor: pointer;
    margin: 0 13px;
}

.slide-dots span:before {
    content: "★";
    text-indent: 0px;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1.6rem;
    color: #fff2f9;
}

.slide-dots span.swiper-pagination-bullet-active:before {
    content: "★";
    color: #ff74b8 !important;
}

/* MAIN SLIDER TOP&LIVE */
.wrap .banner-slide .swiper-slide {
    background: transparent !important;
}

.wrap .banner-slide .swiper-slide a {
    opacity: 0 !important;
}

.wrap .banner-slide .swiper-pagination {
    opacity: 0;
}

.wrap .banner-slide.show .swiper-slide a {
    opacity: 1 !important;
}

.wrap .banner-slide.show .swiper-pagination {
    opacity: 1;
    transition: opacity 500ms;
}

.wrap .banner-slide.show-bg-color .swiper-slide {
    background: #fff !important;
}

.wrap .banner-slide .slider {
    height: 420px;
    padding: 40px 0 50px !important;
}

.wrap .banner-slide .slider img {
    height: 420px;
}

.wrap .banner-slide .swiper-slide-shadow-left, .wrap .banner-slide .swiper-slide-shadow-right {
    display: none !important;
}

.wrap .banner-slide .swiper-slide {
    width: 800px;
    height: 420px;
    margin: 0 -5px;
    border-radius: 6px;
    transform: scale(0.93);
    background: #ffffff;
    transition-duration: 0.2s;
    transition-property: transform, opacity, filter;
    filter: none !important;
}

.wrap .banner-slide .swiper-slide img {
    width: 100%;
    border-radius: 6px;
    filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.2));
    opacity: 1 !important;
}

@media screen and (min-width: 768px) {
    .swiper-slide {
        will-change: transform;
    }

    .banner-show .wrap .banner-slide .swiper-slide a:hover {
        opacity: 0.8 !important;
        transition: 0.2s;
    }

    .banner-show .wrap .banner-slide .swiper-slide a:hover img {
        filter: none;
    }

    .slider-arrow:hover {
        background: #ff74b8;
    }

    .slider-arrow:hover:after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    }
}

@media screen and (max-width: 767px) {
  /* SLIDER */
    .prev-arrow, .next-arrow {
        display: none;
    }

    .slide-dots {
        margin: 0;
        height: 9.52vw;
    }

    .slide-dots span {
        width: 3.13vw;
        margin: 0 1.69vw;
        top: -1.4vw;
    }

    .slide-dots span:before {
        font-size: 3.13vw;
        color: #fff2f9;
        position: relative;
        top: auto;
        left: auto;
    }

    .slide-dots span.swiper-pagination-bullet-active:before {
        content: "★";
        color: #ff74b8;
    }

    .wrap .banner-slide .slider {
        height: 48.1vw;
    }

    .wrap .banner-slide .slider img {
        width: 100%;
        border-radius: 1.04vw;
        height: 48.1vw;
    }

    .wrap .banner-slide .swiper-wrapper {
        padding: 6.52vw 0 0 !important;
    }

    .wrap .banner-slide .swiper-slide {
        width: 91.78vw;
        height: 48.1vw;
        margin: 0 -1.3vw;
        transform: scale(0.9);
        border-radius: 1.04vw;
    }

    .wrap .banner-slide .swiper-slide img {
        width: 100%;
        border-radius: 1.04vw;
    }
}

/* CONTENTS */
.isIe .swiper-slide a img {
    transition: none !important;
}

#top .wrap {
  /* MAIN SLIDER */
}

#top .wrap .banner-slide {
    margin-top: 104px;
    overflow: hidden;
    background: url(../../assets/img/share/bg_mv_repeat.png) repeat-x, #ffff9b;
    background: url(../../assets/img/share/bg_mv_repeat.png) repeat-x, linear-gradient(to right, rgba(255, 255, 155, 0.4) 0%, rgba(255, 252, 154, 0.4) 1%, rgba(255, 180, 139, 0.4) 25%, rgba(255, 136, 181, 0.4) 50%, rgba(153, 153, 255, 0.4) 75%, rgba(52, 238, 255, 0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffff9b", endColorstr="#7db9e8", GradientType=1);
    background-repeat: repeat-x;
}

#top .wrap .news-area {
    margin-top: 104px;
    padding: 70px 0 0;
}

#top .wrap h2::before, #top .wrap h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
    width: 51px;
    height: 23px;
    background-image: url(../../assets/img/top/heading_parts_left.png);
    background-repeat: no-repeat;
    background-size: 50px auto;
}

#top .wrap h2::after {
    left: auto;
    right: 0;
    background-image: url(../../assets/img/top/heading_parts_right.png);
    background-size: 51px auto;
}

#top .wrap .news-contents {
    width: 1200px;
    margin: 0 auto;
}

#top .wrap .news-contents .btn {
    margin-top: 20px;
}

#top .wrap .schedule-area {
    padding: 48px 0 78px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(to right, rgba(255, 255, 155, 0.1) 0%, rgba(255, 252, 154, 0.1) 1%, rgba(255, 180, 139, 0.1) 25%, rgba(255, 136, 181, 0.1) 50%, rgba(153, 153, 255, 0.1) 75%, rgba(52, 238, 255, 0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1affff9b", endColorstr="#1a7db9e8", GradientType=1);
    background-size: cover;
}

#top .wrap .schedule-area::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 500px;
    left: 0;
    bottom: 0;
    background: url(../../assets/img/top/bg_schedule.png) no-repeat center bottom;
}

#top .wrap .schedule-area .banner {
    width: 768px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#top .wrap .schedule-area .banner img {
    width: 768px;
    height: auto;
}

#top .wrap .schedule-area .banner a {
    display: block;
}

#top .wrap .schedule-area h3 {
    font-weight: 200;
    font-style: normal;
    font-size: 2.4rem;
    color: #3c3c47;
    text-align: center;
    margin: 71px 0 33px;
    letter-spacing: 0.2em;
    position: relative;
    z-index: 1;
}

#top .wrap .schedule-area .sns {
    width: 1000px;
    margin: 0 auto;
}

#top .wrap .schedule-area .sns li {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0 0 3px;
    line-height: 72px;
    border-radius: 50px;
    background: #fff;
    filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.1));
}

#top .wrap .schedule-area .sns li a {
    display: block;
    background: #fff;
    width: 480px;
    height: 72px;
    text-decoration: none;
    border-radius: 50px;
    position: relative;
    transition: 0.2s;
}

#top .wrap .schedule-area .sns li a p {
    font-size: 1.6rem;
    color: #1da1f2;
    text-align: center;
    font-weight: 700;
    font-style: normal;
}

#top .wrap .schedule-area .sns li.youtube a p {
    color: #ff0000;
}

#top .wrap .schedule-area .sns li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 11px;
    width: 23px;
    height: 50px;
    filter: none;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2248%22%20height%3D%2256%22%20viewBox%3D%220%200%2048%2056%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23f2f2ff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22btn_icon.svg%22%20class%3D%22cls-1%22%20d%3D%22M14%2C0.006l3.291%2C10.715L28%2C10.7l-8.68%2C6.6L22.654%2C28%2C14%2C21.366%2C5.342%2C28%2C8.673%2C17.3l-8.68-6.6%2C10.714%2C0.022ZM39%2C38l2.116%2C6.888L48%2C44.878l-5.58%2C4.243L44.563%2C56%2C39%2C51.735%2C33.434%2C56l2.141-6.88L30%2C44.878l6.888%2C0.014Z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 23px auto;
    left: 24px;
    width: 33px;
    height: 72px;
    background-size: 33px auto;
}

#top .wrap .schedule-area .sns li a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 38px;
    width: 36px;
    height: 72px;
    filter: none;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2246%22%20height%3D%2237.375%22%20viewBox%3D%220%200%2046%2037.375%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%231da1f2%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22logo_twitter.svg%22%20class%3D%22cls-1%22%20d%3D%22M14.467%2C42.176c17.359%2C0%2C26.852-14.369%2C26.852-26.829%2C0-.408-0.008-0.815-0.027-1.219A19.194%2C19.194%2C0%2C0%2C0%2C46%2C9.246a18.854%2C18.854%2C0%2C0%2C1-5.42%2C1.484%2C9.463%2C9.463%2C0%2C0%2C0%2C4.15-5.216A18.922%2C18.922%2C0%2C0%2C1%2C38.738%2C7.8a9.443%2C9.443%2C0%2C0%2C0-16.083%2C8.6A26.8%2C26.8%2C0%2C0%2C1%2C3.2%2C6.551%2C9.431%2C9.431%2C0%2C0%2C0%2C6.123%2C19.139a9.374%2C9.374%2C0%2C0%2C1-4.274-1.18c0%2C0.039%2C0%2C.079%2C0%2C0.12a9.436%2C9.436%2C0%2C0%2C0%2C7.572%2C9.244%2C9.429%2C9.429%2C0%2C0%2C1-4.262.162%2C9.447%2C9.447%2C0%2C0%2C0%2C8.817%2C6.549A18.948%2C18.948%2C0%2C0%2C1%2C2.251%2C38.071%2C19.241%2C19.241%2C0%2C0%2C1%2C0%2C37.941a26.736%2C26.736%2C0%2C0%2C0%2C14.467%2C4.235%22%20transform%3D%22translate(0%20-4.813)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 36px auto;
}

#top .wrap .schedule-area .sns li.youtube a::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22youtube%22%20data-name%3D%22youtube%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2050%2036%22%3E%3Ctitle%3Eyoutube%3C%2Ftitle%3E%3Cpath%20d%3D%22M49%2C5.62a6.38%2C6.38%2C0%2C0%2C0-4.43-4.55C40.64%2C0%2C25%2C0%2C25%2C0S9.36%2C0%2C5.47%2C1.07A6.38%2C6.38%2C0%2C0%2C0%2C1%2C5.62C0%2C9.63%2C0%2C18%2C0%2C18s0%2C8.37%2C1%2C12.38a6.38%2C6.38%2C0%2C0%2C0%2C4.43%2C4.55C9.36%2C36%2C25%2C36%2C25%2C36s15.64%2C0%2C19.53-1.07A6.38%2C6.38%2C0%2C0%2C0%2C49%2C30.38c1-4%2C1-12.38%2C1-12.38S50%2C9.63%2C49%2C5.62Zm-29.07%2C20V10.4L33%2C18Z%22%20style%3D%22fill%3Ared%22%2F%3E%3C%2Fsvg%3E");
}

#top .wrap .beginner {
    padding: 80px 0 60px;
}

#top .wrap .beginner h3 {
    width: 1000px;
    margin: 0 auto;
}

#top .wrap .beginner h3 img {
    width: 100%;
}

#top .wrap .beginner .beginner-h2 {
    width: 1200px;
    margin: 0 auto;
}

#top .wrap .beginner .beginner-h2 h2 {
    margin-top: 20px;
}

#top .wrap .beginner .chara {
    height: 600px;
    margin-top: 10px;
}

#top .wrap .beginner .chara p {
    margin-top: 16px;
    text-align: center;
}

#top .wrap .beginner .chara img {
    width: 1100px;
    height: auto;
}

#top .wrap .beginner .btn {
    width: 1160px;
}

#top .wrap .beginner .btn a {
    padding: 15px 50px;
}

#top .wrap .osusume h3 {
    width: 363px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.1em;
    background: url(../../assets/img/top/osusume_bg.png) no-repeat;
    background-size: 100%;
}

#top .wrap .osusume .osusume-slide {
    position: relative;
    overflow: hidden;
    margin-bottom: 46px;
}

#top .wrap .osusume .osusume-slide .slider.swiper-wrapper {
    padding: 40px 0 !important;
}

#top .wrap .osusume .osusume-slide .swiper-slide {
    width: 580px;
    margin: 0 10px;
    background-color: #ffffff;
    border-radius: 6px;
    transform: scale(1) !important;
    transition: 0.2s;
    transition-property: opacity, filter;
}

#top .wrap .osusume .osusume-slide .swiper-slide img {
    width: 100%;
    border-radius: 6px;
    filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.2));
    opacity: 1 !important;
}

#top .wrap .osusume .osusume-slide .prev-arrow {
    transform: translate(-675%, -50%);
    left: 50%;
    margin-top: -10px;
}

#top .wrap .osusume .osusume-slide .next-arrow {
    transform: translate(675%, -50%);
    right: 50%;
    margin-top: -10px;
}

#top .wrap .osusume .osusume-slide .slide-dots {
    margin-top: 14px;
}

#top .wrap .osusume .osusume-slide .slide-dots span::before {
    color: #fccae3;
}

#top .wrap .live-detail {
    width: 490px;
    margin: 0 auto 78px;
}

#top .wrap .live-detail img {
    width: 100%;
}

#top .wrap .live-detail a {
    display: block;
    transition: all 0.2s;
}

#top .wrap .live-detail a:hover {
    opacity: 0.8;
}

#top .wrap .foot-banner {
    width: 1200px;
    margin: 0 auto;
}

#top .wrap .foot-banner ul {
    overflow: hidden;
    padding: 0;
}

#top .wrap .foot-banner ul li {
    float: left;
    width: 285px;
}

#top .wrap .foot-banner ul li img {
    width: 100%;
    border-radius: 6px;
    transition: 0.2s;
}

#top .wrap .foot-banner ul li + li {
    margin-left: 20px;
}

#top .wrap #idollist {
    position: fixed;
    left: 20px;
    bottom: 20px;
    z-index: 100;
}

#top .wrap #idollist p.btn-close {
    cursor: pointer;
    display: block;
    z-index: 10;
    width: 30px;
    height: 30px;
    line-height: 0;
    position: absolute;
    top: -9px;
    right: -9px;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    filter: drop-shadow(0 4px 7px rgba(150, 150, 178, 0.15));
    transform: translateZ(0);
    transition: background-color 0.2s ease-in-out;
}

#top .wrap #idollist p.btn-close::before, #top .wrap #idollist p.btn-close::after {
    content: "";
    position: absolute;
    content: "";
    width: 7px;
    height: 12px;
    top: 10px;
    left: 50%;
    margin-left: -1px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ff74b8%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-size: 7px auto;
}

#top .wrap #idollist p.btn-close::before {
    transform: scale(-1, 1);
    margin-left: -6px;
}

#top .wrap #idollist a {
    display: block;
    width: 334px;
    height: 122px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: transparent url(../../assets/img/top/bnr_meikan.png) no-repeat;
    background-size: 334px auto;
    transition: 0.2s;
    filter: drop-shadow(0 6px 10px rgba(171, 171, 204, 0.1));
}

@media screen and (min-width: 768px) {
    #top .wrap .banner-slide {
        height: 510px;
        margin-bottom: -104px;
    }

    #top .wrap .schedule-area .banner a:hover {
        opacity: 0.8;
    }

    #top .wrap .schedule-area ul li:hover {
        filter: none;
    }

    #top .wrap .schedule-area .sns li a:hover {
        transition: 0.2s;
    }

    #top .wrap .schedule-area .sns li.twitter a:hover {
        background: #1da1f2;
    }

    #top .wrap .schedule-area .sns li.twitter a:hover p {
        color: #fff;
    }

    #top .wrap .schedule-area .sns li + li {
        margin-left: 33px;
    }

    #top .wrap .schedule-area .sns li.youtube a:hover {
        background: #ff0000;
    }

    #top .wrap .schedule-area .sns li.youtube a:hover p {
        color: #fff;
    }

    #top .wrap .schedule-area .sns li a:hover::after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2246%22%20height%3D%2237.375%22%20viewBox%3D%220%200%2046%2037.375%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22logo_twitter.svg%22%20class%3D%22cls-1%22%20d%3D%22M14.467%2C42.176c17.359%2C0%2C26.852-14.369%2C26.852-26.829%2C0-.408-0.008-0.815-0.027-1.219A19.194%2C19.194%2C0%2C0%2C0%2C46%2C9.246a18.854%2C18.854%2C0%2C0%2C1-5.42%2C1.484%2C9.463%2C9.463%2C0%2C0%2C0%2C4.15-5.216A18.922%2C18.922%2C0%2C0%2C1%2C38.738%2C7.8a9.443%2C9.443%2C0%2C0%2C0-16.083%2C8.6A26.8%2C26.8%2C0%2C0%2C1%2C3.2%2C6.551%2C9.431%2C9.431%2C0%2C0%2C0%2C6.123%2C19.139a9.374%2C9.374%2C0%2C0%2C1-4.274-1.18c0%2C0.039%2C0%2C.079%2C0%2C0.12a9.436%2C9.436%2C0%2C0%2C0%2C7.572%2C9.244%2C9.429%2C9.429%2C0%2C0%2C1-4.262.162%2C9.447%2C9.447%2C0%2C0%2C0%2C8.817%2C6.549A18.948%2C18.948%2C0%2C0%2C1%2C2.251%2C38.071%2C19.241%2C19.241%2C0%2C0%2C1%2C0%2C37.941a26.736%2C26.736%2C0%2C0%2C0%2C14.467%2C4.235%22%20transform%3D%22translate(0%20-4.813)%22%2F%3E%3C%2Fsvg%3E");
    }

    #top .wrap .schedule-area .sns li.youtube a:hover::after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22youtube%22%20data-name%3D%22youtube%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2050%2036%22%3E%3Ctitle%3Eyoutube%3C%2Ftitle%3E%3Cpath%20d%3D%22M49%2C5.62a6.38%2C6.38%2C0%2C0%2C0-4.43-4.55C40.64%2C0%2C25%2C0%2C25%2C0S9.36%2C0%2C5.47%2C1.07A6.38%2C6.38%2C0%2C0%2C0%2C1%2C5.62C0%2C9.63%2C0%2C18%2C0%2C18s0%2C8.37%2C1%2C12.38a6.38%2C6.38%2C0%2C0%2C0%2C4.43%2C4.55C9.36%2C36%2C25%2C36%2C25%2C36s15.64%2C0%2C19.53-1.07A6.38%2C6.38%2C0%2C0%2C0%2C49%2C30.38c1-4%2C1-12.38%2C1-12.38S50%2C9.63%2C49%2C5.62Zm-29.07%2C20V10.4L33%2C18Z%22%20style%3D%22fill%3Awhite%22%2F%3E%3C%2Fsvg%3E");
    }

    #top .wrap .osusume .osusume-slide .swiper-slide a:hover {
        opacity: 0.8;
        transition: 0.2s;
    }

    #top .wrap .osusume .osusume-slide .swiper-slide a:hover img {
        filter: none;
    }

    #top .wrap .foot-banner ul li img:hover {
        opacity: 0.8;
        transition: 0.2s;
    }

    #top .wrap #idollist p.btn-close:hover {
        background-color: #ff74b8;
        filter: drop-shadow(0 6px 10px rgba(150, 150, 178, 0.05));
        transition: background-color 0.2s ease-in-out;
    }

    #top .wrap #idollist p.btn-close:hover::before, #top .wrap #idollist p.btn-close:hover::after {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2249.969%22%20height%3D%2286%22%20viewBox%3D%220%200%2049.969%2086%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ffffff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22arrow_left.svg%22%20class%3D%22cls-1%22%20d%3D%22M47.593%2C13.984l-23.375%2C23.2a8.159%2C8.159%2C0%2C0%2C0%2C0%2C11.6l23.375%2C23.2a8.158%2C8.158%2C0%2C0%2C1%2C0%2C11.6h0a8.308%2C8.308%2C0%2C0%2C1-11.687%2C0l-29.218-29L3.57%2C51.488a11.965%2C11.965%2C0%2C0%2C1%2C0-17.011l3.117-3.094%2C29.218-29a8.309%2C8.309%2C0%2C0%2C1%2C11.687%2C0h0A8.158%2C8.158%2C0%2C0%2C1%2C47.593%2C13.984Z%22%20transform%3D%22translate(-0.031)%22%2F%3E%3C%2Fsvg%3E");
    }

    #top .wrap #idollist a:hover {
        opacity: 0.8;
        filter: none;
        transition: 0.2s;
    }
}

@media screen and (max-width: 767px) {
    #top .wrap {
        background: #fff;
    }

    #top .wrap .banner-slide {
        margin-top: 0;
        margin-bottom: -65px;
        overflow: hidden;
        background: url(../../assets/img/share/bg_mv_repeat.png) repeat, #ffff9b;
        background: url(../../assets/img/share/bg_mv_repeat.png) repeat, linear-gradient(to right, rgba(255, 255, 155, 0.4) 0%, rgba(255, 252, 154, 0.4) 1%, rgba(255, 180, 139, 0.4) 25%, rgba(255, 136, 181, 0.4) 50%, rgba(153, 153, 255, 0.4) 75%, rgba(52, 238, 255, 0.4) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffff9b", endColorstr="#7db9e8", GradientType=1);
        background-repeat: repeat-x;
        background-position: 0 65px, 0 65px;
        padding: 65px 0 0;
    }

    #top .wrap .news-contents {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    #top .wrap .schedule-area {
        padding: 11.1vw 0 0;
        overflow: hidden;
        background: linear-gradient(to right, rgba(255, 255, 155, 0.1) 0%, rgba(255, 252, 154, 0.1) 1%, rgba(255, 180, 139, 0.1) 25%, rgba(255, 136, 181, 0.1) 50%, rgba(153, 153, 255, 0.1) 75%, rgba(52, 238, 255, 0.1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1affff9b", endColorstr="#1a7db9e8", GradientType=1);
        background-size: cover;
    }

    #top .wrap h2 {
        padding: 0 13vw;
    }

    #top .wrap h2::before, #top .wrap h2::after {
        margin-top: -1.82vw;
        width: 10.16vw;
        height: 5.6vw;
        background-size: 10.16vw auto;
    }

    #top .wrap h2::after {
        background-size: 10.16vw auto;
    }

    #top .wrap .beginner h2 {
        margin: 0 0 2.21vw;
    }

    #top .wrap .news-area {
        margin-top: 65px !important;
        padding: 10.56vw 0 0;
    }

    #top .wrap .news-area .btn {
        margin: 0;
    }

    #top .wrap .schedule-area {
        padding: 3.91vw 0 10.4vw;
    }

    #top .wrap .schedule-area::before {
        height: 69.6vw !important;
        background-image: url(../../assets/img/top/bg_schedule_sp.png) !important;
        background-size: cover;
        background-position: center bottom;
        bottom: -0.65vw !important;
    }

    #top .wrap .schedule-area .banner {
        width: 100%;
        margin: 0 auto;
    }

    #top .wrap .schedule-area .banner a {
        display: block;
        width: 93.48vw;
        margin: 0 auto;
    }

    #top .wrap .schedule-area .banner img {
        width: 100%;
    }

    #top .wrap .schedule-area h3 {
        font-weight: 200;
        font-style: normal;
        font-size: 3.65vw;
        color: #3c3c47;
        text-align: center;
        margin: 10.4vw 0 5.2vw;
    }

    #top .wrap .schedule-area .sns {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    #top .wrap .schedule-area .sns li {
        width: auto;
        height: auto;
        float: none;
        background: #fff;
        width: 91.92vw;
        min-height: 14.34vw;
        margin: 0 auto 3.9vw;
        border-radius: 6.5vw;
        line-height: 1.2;
    }

    #top .wrap .schedule-area .sns li a {
        position: relative;
        display: block;
        width: 100%;
        text-decoration: none;
        min-height: 14.34vw;
        height: auto;
        border-radius: 6.5vw;
    }

    #top .wrap .schedule-area .sns li a::before {
        left: 4vw;
        width: 5.99vw;
        height: 13vw;
        background-size: 5.99vw auto;
        height: 14.34vw;
    }

    #top .wrap .schedule-area .sns li.twitter a::after {
        width: 6vw;
        height: 100%;
        top: 0;
        right: 6.26vw;
        background-size: 6vw auto;
        background-position: center center;
    }

    #top .wrap .schedule-area .sns li a p {
        font-size: 3.65vw;
        padding: 5.08vw 6.5vw 4.95vw;
    }

    #top .wrap .schedule-area .sns li.youtube a::after {
        width: 6.5vw;
        height: 100%;
        top: 0;
        right: 5.99vw;
        background-size: 6.5vw auto;
        background-position: center center;
    }

    #top .wrap .beginner {
        padding: 11.2vw 0 7.82vw;
        background: url(../../assets/img/share/bg_flare_sp.png) repeat;
    }

    #top .wrap .beginner h3 {
        width: 100%;
        margin: 0 auto 3.9vw;
    }

    #top .wrap .beginner h3 img {
        width: 100%;
    }

    #top .wrap .beginner .beginner-h2 {
        width: auto;
    }

    #top .wrap .beginner .beginner-h2 h2 {
        margin-top: -0.78vw;
    }

    #top .wrap .beginner .chara {
        height: 67vw;
    }

    #top .wrap .beginner .chara p {
        text-align: center;
    }

    #top .wrap .beginner .chara p img {
        width: 100%;
    }

    #top .wrap .beginner .btn {
        margin-top: 5.21vw;
        width: auto;
    }

    #top .wrap .beginner .btn a {
        padding: 3.78vw 11.1vw;
    }

    #top .wrap .osusume h3 {
        width: 59.9vw;
        height: 9.9vw;
        line-height: 9.9vw;
        margin: 0 auto !important;
        color: #fff;
        text-align: center;
        font-weight: 700;
        font-style: normal;
        background: url(../../assets/img/top/osusume_bg.png) no-repeat;
        background-size: 100%;
        font-size: 3.39vw;
    }

    #top .wrap .osusume .osusume-slide {
        overflow: hidden;
        padding: 1.73vw 0 1vw;
        margin-bottom: 0;
    }

    #top .wrap .osusume .osusume-slide .slider.swiper-wrapper {
        padding: 5.21vw 0 !important;
    }

    #top .wrap .osusume .osusume-slide .swiper-slide {
        width: 83.96vw;
        height: 44.06vw;
        margin: 0 1.3vw;
        border-radius: 1.04vw;
    }

    #top .wrap .osusume .osusume-slide .swiper-slide img {
        width: 100%;
        border-radius: 1.04vw;
    }

    #top .wrap .osusume .osusume-slide .slide-dots {
        margin-top: -3.12vw;
        height: 3.12vw;
    }

    #top .wrap .live-detail {
        width: 91.8vw;
        margin: 10.5vw auto 13.1vw;
    }

    #top .wrap .live-detail img {
        width: 100%;
    }

    #top .wrap .live-detail a {
        display: block;
        transition: all 0.2s;
    }

    #top .wrap .live-detail a:hover {
        opacity: 0.8;
    }

    #top .wrap .foot-banner {
        width: 91.78vw;
        margin: 11.47vw auto 0;
    }

    #top .wrap .foot-banner ul {
        overflow: hidden;
        padding: 0;
    }

    #top .wrap .foot-banner ul li {
        float: left;
        width: 43.8vw;
        margin: 0 4.17vw 4.17vw 0;
    }

    #top .wrap .foot-banner ul li img {
        width: 100%;
        border-radius: 1.04vw;
        filter: none;
    }

    #top .wrap .foot-banner ul li:nth-child(2n) {
        margin: 0;
    }

    #top .wrap .foot-banner ul li + li {
        margin-left: 0;
    }

    #top .wrap .foot-banner ul li:last-child {
        margin-bottom: 0;
    }

    #top .wrap #idollist {
        left: 4.04vw;
        bottom: 4.04vw;
    }

    #top .wrap #idollist p.btn-close {
        width: 5.73vw;
        height: 5.73vw;
        top: 0.8vw;
        right: 0.8vw;
    }

    #top .wrap #idollist p.btn-close::before, #top .wrap #idollist p.btn-close::after {
        width: 1.56vw;
        height: 2.86vw;
        top: 1.56vw;
        margin-left: -0.26vw;
        background-size: 1.56vw auto;
    }

    #top .wrap #idollist p.btn-close::before {
        margin-left: -1.46vw;
    }

    #top .wrap #idollist a {
        width: 73.66vw;
        height: 26.85vw;
        background-size: 73.66vw auto;
    }

    _::-webkit-full-page-media, _:future, :root #top .wrap .osusume .osusume-slide .slide-dots {
        margin-top: -1.43vw;
    }
}
